name: testing
category: openttd
version: 0.7.0-RC1
date: 2009-03-15T22:47:00-00:00
base: openttd-0.7.0-RC1-
files:
- id: openttd-0.7.0-RC1-linux-debian-etch-amd64.deb
  size: 3677548
  md5sum: f3c1c930c57cc9524698e0ceea5e0adb
  sha1sum: 5570ca09e063afb8a97f011d6df11735dcf39cdf
  sha256sum: cc7fd8f1836a739a2dd8f83c64f1d05e35a8b5daab0fb066e00fe4816b662870
- id: openttd-0.7.0-RC1-linux-debian-etch-i386.deb
  size: 3686102
  md5sum: 8ff5c44c1685d2dba4b09a3e4cc019fe
  sha1sum: 3d5810e60c782ee7acbc563782113f43070619a3
  sha256sum: d3857ef8663adec3e93792138733cdd993824f2e9a9d4e4bfe1958c0c65ed106
- id: openttd-0.7.0-RC1-linux-debian-lenny-amd64.deb
  size: 3647836
  md5sum: ff99f46fd639dd6b84802ade93359970
  sha1sum: 92836cf42ba6cc43210c7107f737e4ce460299d6
  sha256sum: b0b560ba9bf9ca4031bf902d0a9a1f9046abea7e04f1415fadc6cafb0acc6bb4
- id: openttd-0.7.0-RC1-linux-debian-lenny-i386.deb
  size: 3571176
  md5sum: 63d39a51895afd02617e5b5f03ebcac5
  sha1sum: 0d2fbd7602f4ac7124f4b619c408cfac2a585953
  sha256sum: e6cdcc0a4c2b87e361a21252216d2f971c9a96e977894a2c18f478806405a7bd
- id: openttd-0.7.0-RC1-linux-generic-amd64.tar.bz2
  size: 3514180
  md5sum: 5fcae818975885a673f4852b06679253
  sha1sum: f874107440358f46e9c7761416623489a10b43c4
  sha256sum: ada595dc3f3073d88263d990d2c0cd39cefb949fb8493cd8e57920ee145402bc
- id: openttd-0.7.0-RC1-linux-generic-amd64.tar.gz
  size: 3842326
  md5sum: d2cfafd4d54b754d9b75e34083159e8c
  sha1sum: 2c14164bd809fcbfff983be9893a7e3b27e86dfa
  sha256sum: 8561a54dcff8d9df54d5a5230aa3cb30a6e9289de94d8ea6f95b43f2a090f9dc
- id: openttd-0.7.0-RC1-linux-generic-amd64.zip
  size: 3845180
  md5sum: 55f954f7e908402b30cdc31147d79f9d
  sha1sum: 3b1b1c2cde7a50e81e3fe1c92de2b501c3119502
  sha256sum: e3de92beed009251d5b94364e26368a627508642ee6a608735d4183e19f269aa
- id: openttd-0.7.0-RC1-linux-generic-i686.tar.bz2
  size: 3446017
  md5sum: 279a3faef29ad4b884913333d40c63e9
  sha1sum: 00fb2b000fa2093db7d14e00fc5d35501f396dd8
  sha256sum: 6246f9a21112ac8089a8d6f8835ac8482c1ea174fbe3d6dd2bc038a3a30245c1
- id: openttd-0.7.0-RC1-linux-generic-i686.tar.gz
  size: 3832694
  md5sum: da8f866c91bfd9f901ec114aedca9c75
  sha1sum: cac3ea6c2418fae6b7b3682d9b7d04de63be014d
  sha256sum: dc43ce84b3485a0cc28ee6ce984a3e419db18ad9c2eb67888f3a1c25115554ac
- id: openttd-0.7.0-RC1-linux-generic-i686.zip
  size: 3834576
  md5sum: d3a7f6f8320c530823ed3a0f678e4eaf
  sha1sum: 0281e5b5ecaa55b9239f993940ab705476179f85
  sha256sum: a42ba6ab90f174bd25c9dd7e2ccc66f3d8bfe19a3b05fe9251cd83b80ea9f527
- id: openttd-0.7.0-RC1-macosx-universal.zip
  size: 9017418
  md5sum: e2fa563ad1ff2746e8c9870713ba193d
  sha1sum: 28a1a1a1b9a970705e50d1ebf34923329780ca71
  sha256sum: ba3c6276c2ae290582ea1820cce801a0088558478db78599a01d5f1ad68c68d3
- id: openttd-0.7.0-RC1-os2.zip
  size: 5272254
  md5sum: 78a121ac0ade9109194903957be13a69
  sha1sum: 73fb01780d667a75ca64cc4494ab2e56603844af
  sha256sum: f21173966f821175de53fbcd5b357b3ac94d497d3a04c976fb213666ac70cb10
- id: openttd-0.7.0-RC1-windows-win32.exe
  size: 3048583
  md5sum: 3e43b1a7028eb3851f676b4e8de9bf76
  sha1sum: 4703d6674d1c3ae04060f6a08c1fcb9bbe504b89
  sha256sum: 12aa68b66cc99e329978e60e8244b33f4eeba4f1ed52557faf8d5e8fc7bca562
- id: openttd-0.7.0-RC1-windows-win32.zip
  size: 3432265
  md5sum: 7d807561ead21228ac41861d9ff35183
  sha1sum: 8360640c72fa0ccf7b62e562198e1bcd4f5e3399
  sha256sum: baab03512a502aca579ac73c86d44e32b71e30e268dd296b41c540579bbf1b67
- id: openttd-0.7.0-RC1-windows-win64.exe
  size: 3360839
  md5sum: 0d39dee36bffcb57e03aef35162c2725
  sha1sum: 7ba948b58123fea96aa8d8d3755d95ef88d0d8a4
  sha256sum: faf299d1a475f2a09b352648440e27dd2703f33af0de665117b3567f4276f3c9
- id: openttd-0.7.0-RC1-windows-win64.zip
  size: 3845584
  md5sum: 07c0eac1ccbe11525f75a5cbc991c982
  sha1sum: baa62e82558692c571650a2b114dc96b1a4b1120
  sha256sum: b347283fc956e4d749adc8562b56e54aad35ebb414ef1defd90758965c4df740
- id: openttd-0.7.0-RC1-windows-win9x.exe
  size: 3859808
  md5sum: 326c5ad29e88421b32ddcd0827f466a6
  sha1sum: 84fa188a02ad9dba17d1ef6b9275d25e9a1f2c6f
  sha256sum: 797d5ba91c4898ba987aa54cbf4ceb34c53524c4a4bea1f1d307b46ba9c003f5
- id: openttd-0.7.0-RC1-windows-win9x.zip
  size: 4593260
  md5sum: 5e8d5159a0808998af32e0093ca902c8
  sha1sum: ce008e036f0524874ef2c8323092370f75093dda
  sha256sum: e7309a31fa900ca22a525fa576cf96199703df07a46d771ff4dffbd3d03b2cfe
dev_files:
- id: openttd-0.7.0-RC1-docs.tar.bz2
  size: 7034915
  md5sum: e5394d8c36968dde27ab4b645fb95e33
  sha1sum: 57f57f8065e6c61135594e3aeddc6a24c919edfc
  sha256sum: 00537da648aebba25cc717f0ce27244d6c307e36ee1d287ed779a534603074aa
- id: openttd-0.7.0-RC1-docs.tar.gz
  size: 9203588
  md5sum: 0f8781ad04f1e788385ae22b7ffde9ee
  sha1sum: df0eceaca9c2f30008695726dc88bb8a105ce905
  sha256sum: 85c380535196e9162984f944c23fc6a6819645a6fe7e95eae65c5b12f4b1f192
- id: openttd-0.7.0-RC1-docs.zip
  size: 10994897
  md5sum: 5ff3187a9afc11e636d000dc15775218
  sha1sum: 813cb8411c40a9ad0a79c3d9f3072570f39dadbf
  sha256sum: c6945b00f95e9af92f64f3a8066758a99903e3c2a63309f6643854d02b9b2604
- id: openttd-0.7.0-RC1-source.tar.bz2
  size: 4818993
  md5sum: d82642c708beb7b28f970f6ff507faf2
  sha1sum: dce5cd57044d4e12bc72df29b64c8aeb22f24d7c
  sha256sum: f83d8d5e7652c9ad4449147eefd26df7199b0217346571cee7cc227a9643de82
- id: openttd-0.7.0-RC1-source.tar.gz
  size: 6319861
  md5sum: cd082291f753268a869233ac3811f98c
  sha1sum: 6078892a93cca27321cdc17996f90fd2e68b4e18
  sha256sum: 1ec9119b6545b8d0a5b01403b03a91aac49bcdafaa591889f7e19e1817dd0c55
- id: openttd-0.7.0-RC1-source.zip
  size: 6748509
  md5sum: 8db4b45f5bb6f5ccb7b9fc0ad7fd7849
  sha1sum: 02fdb375c2fc42b010210c46e1fa89dd7c3a5219
  sha256sum: 500c984b4fe9478aaac1565df1951eda1774ea0601758ee2b42bf329cfde511a
- id: openttd-0.7.0-RC1-windows-win32.pdb.xz
  size: 1901072
  md5sum: 3aa583d5ca06512c24d06e8da9c373ad
  sha1sum: 1c9fbad19a65a699f7b7df895e2dea83b6e46bb2
  sha256sum: a540c5d88c0615b2c58d02e458aa03f9d15a13a54fc48d9442e5beac7d62732f
- id: openttd-0.7.0-RC1-windows-win64.pdb.xz
  size: 1810800
  md5sum: 2f2b0bbf17893c6deebd864077930d4d
  sha1sum: 58bc118b074d99471a92f903612a45ccceb44ed0
  sha256sum: 2493c04935405c965eaf91a66d5d5c2beca75925603cae84d150f20cd8615d29
